armadillo (1:10.1.2+dfsg-5) unstable; urgency=medium

  * Add patches from upstream for pinv and rcond bugs

 -- Kumar Appaiah <akumar@debian.org>  Tue, 09 Mar 2021 20:19:43 +0530

armadillo (1:10.1.2+dfsg-4) unstable; urgency=medium

  * Fix issue with princomp function.

 -- Kumar Appaiah <akumar@debian.org>  Mon, 15 Feb 2021 14:52:17 +0530

armadillo (1:10.1.2+dfsg-3) unstable; urgency=medium

  * Add patch to handle sign for NaNs

 -- Kumar Appaiah <akumar@debian.org>  Wed, 20 Jan 2021 16:19:03 +0530

armadillo (1:10.1.2+dfsg-2) unstable; urgency=medium

  * Install cmake and pkg-config files during install. (Closes: #954927)
  * Remove generated files during cleanup
  * Standards version is now 4.5.1 (no changes needed)

 -- Kumar Appaiah <akumar@debian.org>  Thu, 17 Dec 2020 07:58:31 +0530

armadillo (1:10.1.2+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Wed, 18 Nov 2020 14:34:07 +0530

armadillo (1:10.1.0+dfsg-1) experimental; urgency=medium

  * New upstream release
  * Standards version is now 4.5.0

 -- Kumar Appaiah <akumar@debian.org>  Fri, 09 Oct 2020 14:59:12 +0530

armadillo (1:9.900.1+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Thu, 11 Jun 2020 14:27:04 +0530

armadillo (1:9.800.4+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Wed, 22 Jan 2020 20:29:53 +0530

armadillo (1:9.800.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Standards version is now 4.4.0 (no changes needed)

 -- Kumar Appaiah <akumar@debian.org>  Wed, 09 Oct 2019 18:57:37 +0530

armadillo (1:9.600.5+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Mon, 29 Jul 2019 08:58:55 +0530

armadillo (1:9.200.7+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #920015)

 -- Kumar Appaiah <akumar@debian.org>  Mon, 21 Jan 2019 21:22:55 +0530

armadillo (1:9.200.6+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Tue, 11 Dec 2018 10:47:39 +0530

armadillo (1:9.100.6+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update watch file to avoid RC releases.

 -- Kumar Appaiah <akumar@debian.org>  Mon, 29 Oct 2018 22:04:27 +0530

armadillo (1:9.100.5+dfsg-1) unstable; urgency=medium

  * New upstream release
  * soname is now 9, add libarmadillo9 package
  * Remove band mattrix patch

 -- Kumar Appaiah <akumar@debian.org>  Thu, 16 Aug 2018 14:52:34 +0530

armadillo (1:8.400.0+dfsg-3) unstable; urgency=medium

  * Add patch from upstream to fix band matrix bug.
  * Move VCS details to Debian Salsa.

 -- Kumar Appaiah <akumar@debian.org>  Fri, 18 May 2018 16:54:54 +0530

armadillo (1:8.400.0+dfsg-2) unstable; urgency=medium

  * Fix debian/rules to allow armadillo to build from source. Patch from
    Helmut Grohne. (Closes: #875405)
  * Add -V to dh_makeshlibs to obtain versioned dependencies. (Closes: #885971)
  * debhelper compay 9 automagically produces debug symbols.. (Closes: #744048)

 -- Kumar Appaiah <akumar@debian.org>  Wed, 21 Feb 2018 06:04:02 +0530

armadillo (1:8.400.0+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Tue, 20 Feb 2018 19:48:07 +0530

armadillo (1:8.300.3+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Mon, 22 Jan 2018 03:40:01 +0530

armadillo (1:8.300.1+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Sun, 10 Dec 2017 09:43:58 +0530

armadillo (1:8.200.2+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Tue, 21 Nov 2017 07:14:33 +0530

armadillo (1:8.200.0+dfsg-3) unstable; urgency=medium

  * Upload to unstable
  * Fix copyright file to adhere to copyright format 1.0

 -- Kumar Appaiah <akumar@debian.org>  Mon, 06 Nov 2017 11:59:34 +0530

armadillo (1:8.200.0+dfsg-2) experimental; urgency=medium

  * Update and fix copyright to reflect new and corrected license and
    copyright holder details.

 -- Kumar Appaiah <akumar@debian.org>  Wed, 11 Oct 2017 08:56:05 +0530

armadillo (1:8.200.0+dfsg-1) experimental; urgency=medium

  * New upstream release
  * The new package (with soname) is libarmadillo8
  * Standards Version is now 4.1.1 (no changes)

 -- Kumar Appaiah <akumar@debian.org>  Tue, 10 Oct 2017 05:22:15 +0530

armadillo (1:7.960.1+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Wed, 23 Aug 2017 22:38:28 +0530

armadillo (1:7.950.1+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Tue, 20 Jun 2017 20:36:34 +0530

armadillo (1:7.900.1+dfsg-2) experimental; urgency=medium

  * Update copyright to reflect Apache License

 -- Kumar Appaiah <akumar@debian.org>  Tue, 16 May 2017 07:08:51 +0530

armadillo (1:7.900.1+dfsg-1) experimental; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Mon, 15 May 2017 20:42:34 +0530

armadillo (1:7.600.2+dfsg-2) unstable; urgency=medium

  * Add patch for conv_alias from upstream

 -- Kumar Appaiah <akumar@debian.org>  Sun, 19 Feb 2017 12:24:41 +0530

armadillo (1:7.600.2+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Sat, 24 Dec 2016 21:19:03 +0530

armadillo (1:7.500.2+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Tue, 29 Nov 2016 18:40:29 +0530

armadillo (1:7.500.1+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Tue, 15 Nov 2016 06:02:42 +0530

armadillo (1:7.500.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update watch file
  * Update copyright file

 -- Kumar Appaiah <akumar@debian.org>  Wed, 26 Oct 2016 20:47:35 +0530

armadillo (1:7.400.2+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update watch file to use SF magic URL

 -- Kumar Appaiah <akumar@debian.org>  Sat, 24 Sep 2016 17:07:31 +0530

armadillo (1:7.400.1+dfsg-2) unstable; urgency=medium

  * Upload to unstable
  * Works with superlu 5 (Closes: #837152)

 -- Kumar Appaiah <akumar@debian.org>  Fri, 09 Sep 2016 20:56:23 +0530

armadillo (1:7.400.1+dfsg-1) experimental; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Wed, 17 Aug 2016 16:07:37 +0530

armadillo (1:7.200.2+dfsg-1) experimental; urgency=medium

  * New upstream release
  * Update superlu dependency to 5.2 or more
  * Switch to dpkg-source 3.0 (quilt) format
  * Standards version is now 3.9.8 (no changes needed)
  * The new package (with soname) is libarmadillo7
  * Convert to 3.0 (quilt)

 -- Kumar Appaiah <akumar@debian.org>  Tue, 05 Jul 2016 10:50:51 +0530

armadillo (1:6.700.6+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Wed, 04 May 2016 07:11:13 +0530

armadillo (1:6.700.3+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Standards version is now 3.6.7 (no changes required)

 -- Kumar Appaiah <akumar@debian.org>  Sun, 10 Apr 2016 18:17:04 +0530

armadillo (1:6.500.5+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Alter dfsg-repack.sh to ignore .mat files

 -- Kumar Appaiah <akumar@debian.org>  Mon, 15 Feb 2016 21:02:28 +0530

armadillo (1:6.400.3+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Wed, 23 Dec 2015 16:45:14 +0530

armadillo (1:6.200.4+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright updated to reflect correct copyright assignment.

 -- Kumar Appaiah <akumar@debian.org>  Tue, 17 Nov 2015 18:15:06 +0530

armadillo (1:6.100.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable

 -- Kumar Appaiah <akumar@debian.org>  Sun, 11 Oct 2015 07:16:19 +0530

armadillo (1:6.100.0+dfsg-1) experimental; urgency=medium

  * New upstream release
  * The new package (with soname) is libarmadillo6

 -- Kumar Appaiah <akumar@debian.org>  Mon, 05 Oct 2015 21:24:27 +0530

armadillo (1:5.500.2+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Fri, 04 Sep 2015 12:04:31 +0530

armadillo (1:5.400.2+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Mon, 24 Aug 2015 20:03:56 +0530

armadillo (1:5.200.1+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Sat, 13 Jun 2015 16:17:23 +0530

armadillo (1:5.100.2+dfsg-5) unstable; urgency=medium

  * Remove extraneous Proxy.hpp patch

 -- Kumar Appaiah <akumar@debian.org>  Tue, 26 May 2015 08:43:29 +0530

armadillo (1:5.100.2+dfsg-4) unstable; urgency=medium

  * libarmadillo-dev depends on libsuperlu-dev

 -- Kumar Appaiah <akumar@debian.org>  Sat, 23 May 2015 14:40:49 +0530

armadillo (1:5.100.2+dfsg-3) unstable; urgency=medium

  * Upload to unstable.

 -- Kumar Appaiah <akumar@debian.org>  Thu, 21 May 2015 18:33:04 +0530

armadillo (1:5.100.2+dfsg-2) experimental; urgency=medium

  * Add libsuperlu dependency

 -- Kumar Appaiah <akumar@debian.org>  Tue, 19 May 2015 11:30:01 +0530

armadillo (1:5.100.2+dfsg-1) experimental; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Sat, 16 May 2015 20:27:43 +0530

armadillo (1:5.000.1+dfsg-1) experimental; urgency=medium

  * New upstream release
  * The new package (with soname) is libarmadillo5
  * Standards version is now 3.9.6 (no changes)

 -- Kumar Appaiah <akumar@debian.org>  Sat, 18 Apr 2015 06:06:13 +0530

armadillo (1:4.550.2+dfsg-1) experimental; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Fri, 05 Dec 2014 19:26:06 +0530

armadillo (1:4.450.4+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Mon, 27 Oct 2014 20:06:26 +0530

armadillo (1:4.450.2+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Sat, 04 Oct 2014 09:31:39 +0530

armadillo (1:4.400.2+dfsg-2) unstable; urgency=medium

  * Remove hdf5 build dependency

 -- Kumar Appaiah <akumar@debian.org>  Mon, 08 Sep 2014 15:43:44 +0530

armadillo (1:4.400.2+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Depend on dpkg-dev 1.16.1 or higher and use buildflags.mk instead of
    hardening-wrapper.

 -- Kumar Appaiah <akumar@debian.org>  Sat, 06 Sep 2014 15:41:57 +0530

armadillo (1:4.320.0+dfsg-1) unstable; urgency=medium

  * New upstream releasep

 -- Kumar Appaiah <akumar@debian.org>  Fri, 11 Jul 2014 16:14:15 +0530

armadillo (1:4.300.8+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Thu, 05 Jun 2014 00:32:53 -0400

armadillo (1:4.300.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Depend on libhdf5-dev dor upstream changes

 -- Kumar Appaiah <akumar@debian.org>  Mon, 05 May 2014 22:52:03 -0400

armadillo (1:4.200.0+dfsg-1) unstable; urgency=medium

  * Update SCM URIs to canonical ones
  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Mon, 07 Apr 2014 20:25:16 -0400

armadillo (1:4.100.2+dfsg-2) unstable; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Sun, 16 Mar 2014 18:51:49 -0400

armadillo (1:4.000.5+dfsg-1) experimental; urgency=low

  * New upstream release
  * Bug fix to work around lapack inconsistency

 -- Kumar Appaiah <akumar@debian.org>  Tue, 04 Mar 2014 23:01:31 -0500

armadillo (1:4.000.4+dfsg-1) experimental; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Sun, 16 Feb 2014 06:05:51 -0500

armadillo (1:4.000.0+dfsg-1) experimental; urgency=low

  * New upstream release
  * soname bumped to 4
  * Standards version is now 3.9.5 (no changes needed)
  * Depend on libarpack2-dev, instead of boost

 -- Kumar Appaiah <akumar@debian.org>  Mon, 06 Jan 2014 08:16:32 -0500

armadillo (1:3.930.1+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Mon, 09 Dec 2013 23:32:13 -0500

armadillo (1:3.920.3+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Wed, 20 Nov 2013 19:30:37 -0500

armadillo (1:3.920.2+dfsg-1) unstable; urgency=low

  * New upstream release
  * Standards version is now 3.9.5 (no changes needed)

 -- Kumar Appaiah <akumar@debian.org>  Mon, 04 Nov 2013 23:03:45 -0500

armadillo (1:3.920.1+dfsg-1) unstable; urgency=low

  * New upstream release
  * Standards version is now 3.9.4 (no changes needed)

 -- Kumar Appaiah <akumar@debian.org>  Wed, 02 Oct 2013 19:39:11 -0400

armadillo (1:3.910.0+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Thu, 15 Aug 2013 20:35:07 -0400

armadillo (1:3.900.7+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Mon, 05 Aug 2013 07:30:51 -0400

armadillo (1:3.900.2+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Thu, 06 Jun 2013 08:07:48 -0400

armadillo (1:3.820.0+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Mon, 13 May 2013 06:45:05 -0400

armadillo (1:3.810.1+dfsg-1) experimental; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Tue, 23 Apr 2013 07:22:17 -0400

armadillo (1:3.800.0+dfsg-1) experimental; urgency=low

  * New upstream release
  * Update copyright to Mozilla public license

 -- Kumar Appaiah <akumar@debian.org>  Sun, 03 Mar 2013 16:23:47 -0500

armadillo (1:3.6.3+dfsg-1) experimental; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Thu, 21 Feb 2013 10:57:02 -0600

armadillo (1:3.6.2+dfsg-1) experimental; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Thu, 31 Jan 2013 07:58:24 -0600

armadillo (1:3.6.1+dfsg-1) experimental; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Mon, 17 Dec 2012 07:49:00 -0600

armadillo (1:3.6.0+dfsg-1) experimental; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Fri, 07 Dec 2012 06:54:31 -0600

armadillo (1:3.4.2+dfsg-2) experimental; urgency=low

  * Add missing docs.html to the package.

 -- Kumar Appaiah <akumar@debian.org>  Wed, 26 Sep 2012 06:30:56 -0500

armadillo (1:3.4.2+dfsg-1) experimental; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Tue, 25 Sep 2012 22:13:51 -0500

armadillo (1:3.4.0+dfsg-1) experimental; urgency=low

  * New upstream release
  * Fix location of documentation in new tarball

 -- Kumar Appaiah <akumar@debian.org>  Thu, 13 Sep 2012 21:02:14 -0500

armadillo (1:3.2.3+dfsg-1) unstable; urgency=low

  * New upstream release
    (hopefully fixes a GCC 4.7 compilation problem)

 -- Kumar Appaiah <akumar@debian.org>  Thu, 28 Jun 2012 22:59:44 -0500

armadillo (1:3.2.2+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Mon, 04 Jun 2012 19:47:41 -0500

armadillo (1:3.2.0+dfsg-2) unstable; urgency=low

  * Add cleanup rules to prevent diff contamination; specifically remove
    generated files, such as examples/Makefile,
    include/armadillo_bits/config.hpp as well as some cmake files.

 -- Kumar Appaiah <akumar@debian.org>  Mon, 21 May 2012 12:08:03 -0500

armadillo (1:3.2.0+dfsg-1) unstable; urgency=low

  * New upstream release
  * Add hardening flags

 -- Kumar Appaiah <akumar@debian.org>  Mon, 21 May 2012 09:28:14 -0500

armadillo (1:3.0.3+dfsg-3) unstable; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Thu, 03 May 2012 09:05:14 -0500

armadillo (1:3.0.1+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Fri, 13 Apr 2012 07:22:07 -0500

armadillo (1:3.0.0+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Wed, 11 Apr 2012 09:42:19 -0500

armadillo (1:2.4.4+dfsg-1) unstable; urgency=low

  * New upstream release
  * Standards version is now 3.9.3 (no changees needed)

 -- Kumar Appaiah <akumar@debian.org>  Mon, 05 Mar 2012 13:38:03 -0600

armadillo (1:2.4.3+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Tue, 07 Feb 2012 22:14:18 -0600

armadillo (1:2.4.2+dfsg-2) unstable; urgency=low

  * Add shlibs file to fix ABI breakage. (Closes: #651997)

 -- Kumar Appaiah <akumar@debian.org>  Thu, 22 Dec 2011 23:19:31 -0600

armadillo (1:2.4.2+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Mon, 12 Dec 2011 07:30:23 -0600

armadillo (1:2.4.1+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Wed, 07 Dec 2011 13:03:02 -0600

armadillo (1:2.4.0+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Mon, 05 Dec 2011 00:38:14 -0600

armadillo (1:2.3.92+dfsg-1) unstable; urgency=low

  * New upstream release
  * This release fixes DSO linking quirks

 -- Kumar Appaiah <akumar@debian.org>  Wed, 30 Nov 2011 08:53:38 -0600

armadillo (1:2.2.5+dfsg-1) unstable; urgency=low

  * New upstream release
  * Add epoch to fix version fail

 -- Kumar Appaiah <akumar@debian.org>  Mon, 14 Nov 2011 20:19:25 -0600

armadillo (2.3.91+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Mon, 14 Nov 2011 17:55:00 -0600

armadillo (2.2.3+dfsg-1) unstable; urgency=medium

  * New upstream release
  * This update fixes a multiplication issues with some functions
    operating on complex numbers (Closes: #640474).

 -- Kumar Appaiah <akumar@debian.org>  Mon, 05 Sep 2011 17:04:00 -0500

armadillo (2.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #632616)
  * Update build rule to comply with lintian recommendations (provide
    build-arch and build-indep)

 -- Kumar Appaiah <akumar@debian.org>  Sat, 09 Jul 2011 09:48:25 -0500

armadillo (1.99.2+dfsg-1) unstable; urgency=low

  * New upstream release
  * Standards version is now 3.9.2 (no changes needed)

 -- Kumar Appaiah <akumar@debian.org>  Thu, 26 May 2011 17:35:44 -0500

armadillo (1.1.92+dfsg-1) unstable; urgency=low

  * New upstream release
  * Remove patches/no_lib64.diff; include definition in rules file for lib
    directory.
  * Add binary-indep to the rules file.

 -- Kumar Appaiah <akumar@debian.org>  Wed, 06 Apr 2011 01:35:19 -0500

armadillo (1.1.90+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Wed, 23 Mar 2011 16:17:03 -0500

armadillo (1.1.4+dfsg-1) unstable; urgency=low

  * New upstream release
  * Don't generate Doxygen docs anymore (Build-Depend on doxygen removed)
  * Add missing copyright information
  * Repack to be DFSG compliant
  * Preserve config.hpp during clean operation
  * Remove doc package; documentation now in dev package

 -- Kumar Appaiah <akumar@debian.org>  Sun, 20 Feb 2011 18:00:25 -0600

armadillo (1.1.2-1) unstable; urgency=low

  * New upstream release
  * Bump soname to 1
  * Don't compress C++ example files

 -- Kumar Appaiah <akumar@debian.org>  Tue, 15 Feb 2011 23:34:00 -0600

armadillo (1.0.0-1) experimental; urgency=low

  * New upstream release.
  * Fix cleanup routine in debian/rules.
  * Standards version is now 3.9.1 (no changes needed)

 -- Kumar Appaiah <akumar@debian.org>  Thu, 25 Nov 2010 08:17:45 -0600

armadillo (0.9.52-1) unstable; urgency=low

  * New upstream release.
  * Update Standards Version to 3.9.0 (No changes needed)

 -- Kumar Appaiah <akumar@debian.org>  Sun, 25 Jul 2010 09:24:52 -0500

armadillo (0.9.8-1) unstable; urgency=low

  * New upstream release.

 -- Kumar Appaiah <akumar@debian.org>  Mon, 17 May 2010 14:33:25 -0500

armadillo (0.9.4-1) unstable; urgency=low

  * New Upstream Release.

 -- Kumar Appaiah <akumar@debian.org>  Sat, 20 Mar 2010 08:53:13 -0500

armadillo (0.9.2-1) unstable; urgency=low

  * New upstream release.

 -- Kumar Appaiah <akumar@debian.org>  Thu, 04 Mar 2010 22:16:57 -0600

armadillo (0.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Kumar Appaiah <akumar@debian.org>  Wed, 17 Feb 2010 10:09:34 -0600

armadillo (0.8.2-1) unstable; urgency=low

  * New upstream release.
  * Standards Version is now 3.8.4 (No changes needed)
  * Add {$misc:Depends} to all packages.

 -- Kumar Appaiah <akumar@debian.org>  Wed, 03 Feb 2010 06:04:11 -0600

armadillo (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * Standards Version is now 3.8.3 (no changes needed)
  * Update watch file.

 -- Kumar Appaiah <akumar@debian.org>  Sat, 19 Dec 2009 01:41:31 -0600

armadillo (0.6.12-2) unstable; urgency=low

  * Add boost dependency. Thanks to Dirk Eddelbuettel for bringing this to
    my notice. In particular, use libboost-math-dev and
    libboost-date-time-dev.
  * Fix echo -e bashism. Thanks to Raphael Geissert for pointing
    this out. (Closes: #535371)

 -- Kumar Appaiah <akumar@debian.org>  Mon, 27 Jul 2009 09:17:46 -0500

armadillo (0.6.12-1) UNRELEASED; urgency=low

  * New upstream release.
  * Standards version is now 3.8.2 (no changes).

 -- Kumar Appaiah <akumar@debian.org>  Mon, 06 Jul 2009 06:30:45 -0400

armadillo (0.6.10-2) unstable; urgency=low

  * debian/control: Add quilt to Build-Depends.
  * debian/patches: no_lib64.diff
    + Patch to use lib64 always.

 -- Kumar Appaiah <akumar@debian.org>  Sat, 09 May 2009 18:14:29 -0500

armadillo (0.6.10-1) unstable; urgency=low

  * New Upstream Version
  * Update copyright: correct to mention that package is licensed under
    LGPL v3 or later.
  * Place library in /usr/lib64.

 -- Kumar Appaiah <akumar@debian.org>  Sat, 09 May 2009 16:54:18 -0500

armadillo (0.6.2-1) unstable; urgency=low

  * Initial release (Closes: #521978)

 -- Kumar Appaiah <akumar@debian.org>  Wed, 25 Mar 2009 15:02:42 -0500

